body {
  direction: rtl;
}

.overlay-shadow {
  top: 0;
  left: 0;
}

.overlay-layer {
  top: 0;
  left: 0;
}

a img + .overlay {
  left: 0;
}

.main-nav > ul > li, .main-nav * > ul > li {
  float: right;
  padding-right: 30px;
}
.main-nav .my-dropdown-toggle, .main-nav * .my-dropdown-toggle {
  display: flex;
  color: rgba(86, 28, 27, 0.5960784314);
  direction: ltr;
}
.main-nav .my-dropdown-toggle .flag, .main-nav * .my-dropdown-toggle .flag {
  padding-left: 20px !important;
  padding-right: 0px !important;
  margin-right: 0;
  margin-left: -15px;
}
.main-nav .my-dropdown-toggle .flag::after, .main-nav * .my-dropdown-toggle .flag::after {
  margin-left: 0.5em;
}
.main-nav .drop-down-menu, .main-nav * .drop-down-menu {
  left: 0;
  right: -100%;
}

/* Mobile Navigation */
.mobile-nav {
  right: -260px;
}
.mobile-nav .my-dropdown-toggle {
  direction: rtl;
}
.mobile-nav .my-dropdown-toggle .flag {
  margin-left: -15px;
}
.mobile-nav .my-dropdown-toggle .flag::after {
  margin-left: 0.5em;
}
.mobile-nav .my-dropdown-toggle::after {
  margin-right: 0;
}

.mobile-nav-toggle {
  text-align: left;
}

.mobile-nav-overly {
  top: 0;
  right: 0;
}

.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  right: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header-slider img {
  width: 100% !important;
  -o-object-fit: contain;
     object-fit: contain;
}
.header-slider .carousel-caption {
  position: absolute;
  top: 50%;
  right: 0%;
  z-index: 10;
  color: #fff;
  transform: translateY(-15%);
  width: 100%;
  height: 100%;
  text-align: right;
}
.header-slider .carousel-caption * {
  color: white !important;
}
.header-slider .carousel-caption h5 {
  text-align: right;
  color: white;
  font-family: "Roboto-Medium", sans-serif;
  font-size: 45px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.header-slider .carousel-caption h6 {
  font-size: 29px;
}
.header-slider .carousel-caption h4 {
  font-size: 60px;
  font-family: "Roboto-Bold", sans-serif;
}
.header-slider .carousel-caption p {
  text-align: right;
  font-family: "Roboto-Light", sans-serif;
  font-size: 25px;
  margin: auto;
  text-transform: capitalize;
  margin-bottom: 50px;
}
.header-slider .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.header-slider .carousel-indicators li.active {
  background-color: #771a03;
}
.header-slider .btn-danger {
  font-family: "Roboto-Light", sans-serif;
  text-transform: uppercase;
  padding: 10px 30px;
  transition: 0.3s;
  border-radius: 0;
  background-color: rgba(10, 1, 1, 0.6901960784);
  border: 1px solid rgba(255, 255, 255, 0.363);
}
.header-slider .timer-bar {
  width: 0%;
  height: 5px;
  background-color: #ac835a;
  position: absolute;
  bottom: 0;
  transition: 6s all linear;
}
.header-slider .carousel-item.active .timer-bar {
  width: 100%;
}
.header-slider .carousel-control-prev, .header-slider .carousel-control-next {
  z-index: 100;
}

#header-banner h1 {
  font-family: "Roboto-Regular", sans-serif;
  text-transform: capitalize;
}
#header-banner p {
  color: #ffffff !important;
}

#modal-body * {
  color: black;
}
#modal-body.mt-md-n5 {
  margin-top: -4rem !important;
  border-radius: 5px;
}

#whats-new *, #how-it-work * {
  color: #000000;
}
#whats-new h2, #how-it-work h2 {
  text-transform: capitalize;
  font-size: 30px;
}
#whats-new p, #how-it-work p {
  text-align: justify;
  font-family: "Roboto-Regular", sans-serif;
}

#whats-new {
  background-size: cover;
  background-repeat: no-repeat;
}

#cat-content .children {
  width: 100% !important;
}

#featured {
  background-color: rgba(204, 204, 204, 0.5215686275);
}
#featured * {
  color: #000000;
  text-align: center;
}
#featured h2, #featured h6 {
  text-transform: capitalize;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 30px;
}
#featured h6 {
  font-size: 15px;
}

#other-products {
  text-align: center;
}
#discover {
  background-position: center;
  background-size: cover;
}
#discover * {
  text-transform: capitalize;
  color: white;
}
#discover h6 {
  font-size: 30px;
}
#discover p {
  font-size: 20px;
}

.position-absolute.place-top-left {
  top: 0;
  left: 0;
}

.position-absolute.place-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#services-sec.black-icons img, #accessories-sec.black-icons img, #model.black-icons img {
  filter: brightness(50%) grayscale(100%);
}
#services-sec h2, #accessories-sec h2, #model h2 {
  font-family: "Roboto-Medium", sans-serif;
  font-size: 25px;
}
#services-sec .skew-img-right::before, #accessories-sec .skew-img-right::before, #model .skew-img-right::before {
  content: "";
  width: 20%;
  height: 100%;
  position: absolute;
  top: 0;
  right: -10%;
  z-index: 1;
  background-color: #f7f8f9;
  transform: skewX(15deg);
}

#model h4 {
  font-size: 20px;
}
#model .btn-gradient, #model .btn-outline-gradient {
  font-size: 15px;
  padding: 5px 10px;
  text-transform: capitalize;
  margin: 0;
}
#model .btn-outline-gradient {
  color: #81c781;
}

#how-it-work .point-details-ul {
  margin: 0;
  padding: 0;
  display: flex;
}
#how-it-work .point-details-ul li {
  position: relative;
  list-style: none;
  width: 40px;
  text-align: center;
  color: white;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.5);
  margin: 0 10px;
  border-radius: 50px;
  cursor: pointer;
}
#how-it-work .point-details-ul li span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
#how-it-work .point-details-ul li .content {
  position: absolute;
  top: 70px;
  left: 100%;
  margin-left: -200%;
  width: 300px;
  color: #fff;
  background-color: #ffffff;
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  transform-origin: top center;
  transform: scale(0);
}
#how-it-work .point-details-ul li .content:before, #how-it-work .point-details-ul li .content:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#how-it-work .point-details-ul li .content::after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #ffffff;
  border-width: 30px;
  margin-left: -30px;
}
#how-it-work .point-details-ul li .content::before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(0, 0, 0, 0.5);
  border-width: 31px;
  margin-left: -31px;
}
#how-it-work .point-details-ul li .content-right {
  position: absolute;
  right: 61px;
  top: -154%;
  background-color: #fff;
  color: black;
  width: 300px;
  padding: 20px;
  opacity: 0;
  visibility: hidden;
  border: 1px solid rgba(0, 0, 0, 0.5);
  transition: 0.5s;
  transform-origin: right center;
  transform: scale(0);
}
#how-it-work .point-details-ul li .content-right:after, #how-it-work .point-details-ul li .content-right:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#how-it-work .point-details-ul li .content-right:after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #ffffff;
  border-width: 20px;
  margin-top: -20px;
}
#how-it-work .point-details-ul li .content-right:before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: rgba(0, 0, 0, 0.5);
  border-width: 21px;
  margin-top: -21px;
}
#how-it-work .point-details-ul li.active {
  background-color: #81c781;
}
#how-it-work .point-details-ul li.active .content {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
#how-it-work .point-details-ul li.active .content-right {
  visibility: hidden;
  opacity: 0;
  transform: scale(1);
}
#how-it-work a {
  text-transform: capitalize;
  font-size: 15px;
}
#how-it-work .drop-down-menu {
  display: none;
  opacity: 0;
  transition: 1s all ease;
}
#how-it-work .drop-down-menu.show {
  display: block;
  opacity: 1;
  transition: 1s all ease;
}
#how-it-work .card-col h4 {
  display: flex;
  align-items: center;
  font-family: "Roboto-Regular", sans-serif;
}
#how-it-work .card-col h4 span {
  border-radius: 50px;
  font-size: 25px;
  width: 50px;
  height: 50px;
  color: #ffffff;
  margin-right: 10px;
  background: linear-gradient(112deg, #bad757 0%, #76bd97 50%, #2e61a1 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

#contact-form input, #contact-form select, #contact-form textarea {
  background-color: #dcddde;
}

#experience, .my-wrapper {
  background-color: #f7f8f9;
  position: relative;
}
#experience::before, .my-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #f7f8f9;
  transform-origin: top left;
  transform: skewY(3deg);
  z-index: -1;
  box-shadow: 3px 3px 13 rgba(0, 0, 0, 0.5);
}
#experience a h4, .my-wrapper a h4 {
  text-transform: capitalize;
}
#experience a:hover h4, .my-wrapper a:hover h4 {
  color: #81c781 !important;
}

#latest, #customize-sec, #green-sec {
  position: relative;
}
#latest::after, #customize-sec::after, #green-sec::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: inset 0px 9px 13px -3px rgba(0, 0, 0, 0.37);
  background: linear-gradient(180deg, rgba(186, 215, 87, 0.5) 0%, rgba(159, 208, 106, 0) 37%);
  opacity: 0.2;
  z-index: -1;
  top: -1px;
  left: 0;
  transform-origin: bottom left;
  transform: skewY(3deg);
}
#latest h4, #customize-sec h4, #green-sec h4 {
  font-family: "Roboto-Light", sans-serif;
}
#latest .card-col, #customize-sec .card-col, #green-sec .card-col {
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: -8px 0px 21px 0 rgba(0, 0, 0, 0.3);
  padding-bottom: 3rem;
  transition: box-shadow 1s ease;
}

.card-col {
  border-radius: 8px;
  box-shadow: -8px 0px 21px 0 rgba(0, 0, 0, 0.3);
  transition: box-shadow 1s ease;
}
.card-col img {
  width: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-col .social-icons {
  justify-content: space-around;
}
.card-col .social-icons a {
  background-color: #fff;
  color: white !important;
  width: 40px;
  height: 40px;
  font-size: 20px;
}

#history h2, #history h3 {
  font-family: "Roboto-Medium", sans-serif;
  text-transform: uppercase;
}
#history p {
  text-align: justify;
  -moz-text-align-last: center;
       text-align-last: center;
}

.border-radius-10px {
  border-radius: 10px;
}

#send-message form input {
  border-color: rgba(98, 98, 98, 0.2);
}
#send-message form ::-moz-placeholder {
  color: rgba(98, 98, 98, 0.2);
}
#send-message form ::placeholder {
  color: rgba(98, 98, 98, 0.2);
}

.dropdown-menu a {
  text-align: right;
}

.fade-toggle-menu {
  background-color: #ffffff;
  padding: 1rem;
  margin-top: 1rem;
  border-radius: 1rem;
}
.fade-toggle-menu h3 {
  font-family: "Roboto-Regular", sans-serif;
  text-transform: capitalize;
  margin-bottom: 0.5rem;
}
.fade-toggle-menu ul {
  list-style-type: none;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}
.fade-toggle-menu ul li {
  font-family: "Roboto-Light", sans-serif;
}
.fade-toggle-menu .toggle-icon {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  color: #81c781;
}
.fade-toggle-menu .toggle-icon:hover, .fade-toggle-menu .toggle-icon.active {
  color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

footer {
  background-color: #ffffff;
}
footer * {
  color: #000;
  text-transform: capitalize;
}
footer .main-nav li, footer .main-nav a {
  font-family: "Roboto-Light", sans-serif;
  font-size: 15px;
  margin-bottom: 4px;
  color: #000000 !important;
}
footer .social-icons * {
  color: #fff !important;
}
footer .btn-gradient {
  padding: 5px 5px;
}
footer input[type=text] {
  background: transparent !important;
  border: 2px solid white;
  border-radius: 0 !important;
  outline: none;
}
footer ::-moz-placeholder {
  color: white !important;
}
footer ::placeholder {
  color: white !important;
}

#common-application .skew {
  width: 110%;
}
#common-application .skew img {
  max-height: 300px;
}
#common-application .translate-x-5 {
  transform: translateX(30px);
}
#common-application .content * {
  color: #ffffff !important;
}
#common-application .content h3 {
  font-family: "Roboto-Regular", sans-serif;
  text-transform: capitalize;
}
#common-application .content p {
  font-family: "Roboto-Light", sans-serif;
}

#tabs .btn-outline-gradient {
  padding: 2px 10px;
  color: #81c781;
}
#tabs .btn-outline-gradient.active, #tabs .btn-outline-gradient:hover, #tabs .btn-outline-gradient:active {
  background: linear-gradient(112deg, rgb(186, 215, 87) 0%, rgb(118, 189, 151) 50%, rgb(46, 97, 161) 100%);
  color: #ffffff;
  border: none;
}

#blogs-head .social-icons a {
  background-color: rgba(208, 208, 208, 0.4862745098);
  color: #ffffff !important;
}
#blogs-head .social-icons * {
  color: #ffffff;
}

#recent-posts h2, #recent-posts h4 {
  font-family: "Roboto-Light", sans-serif;
}
#recent-posts h2 {
  color: #81c781;
}

#subscribe .card-col h3 {
  font-family: "Roboto-Light", sans-serif;
  text-align: center;
  color: #81c781;
}

.middle-line {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.middle-line h5 {
  background-color: #f7f8f9;
  padding: 5px;
}
.middle-line span {
  display: flex;
  z-index: 1;
  position: relative;
}
.middle-line::after {
  content: "";
  background-color: #000000;
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 38%;
  left: 0;
  transform: translateY(-50%);
}
.middle-line .controls-top {
  width: 100%;
}

.right-0 {
  right: 0;
}

.left-0 {
  left: 0;
}

form ::-moz-placeholder {
  text-transform: capitalize;
}

form ::placeholder {
  text-transform: capitalize;
}
form select {
  text-transform: capitalize;
}

.sticky-side-bar {
  border-radius: 10px;
  box-shadow: -8px 0px 21px 0 rgba(0, 0, 0, 0.3);
  color: #81c781 !important;
  position: fixed;
  padding: 1.5rem;
  left: 2rem;
  bottom: 7%;
  width: 300px;
  transform-origin: center left;
  transition: 0.5s;
  transform: scale(0.7);
}
.sticky-side-bar:hover {
  transform: scale(1);
  transition: 0.5s;
  opacity: 1;
  width: 300px;
}
.sticky-side-bar h4 {
  color: #81c781 !important;
  text-transform: capitalize !important;
  font-family: "Roboto-Regular", sans-serif;
}
.sticky-side-bar img {
  transform: none !important;
  opacity: 0.5;
}
.sticky-side-bar .icon {
  position: absolute;
  top: -50px;
  right: 10px;
}

p.date {
  color: #bfc2c5 !important;
  margin-bottom: 10px;
}

.news-content h4 {
  color: #a0181c !important;
}

#news-slider {
  background-color: #bebebe;
}
#news-slider .content-right .date {
  color: black;
}
#news-slider .content-right h4 {
  color: #a0181c !important;
}
#news-slider .content-right p {
  color: black;
  text-align: justify;
  font-size: 16px;
}
#news-slider .content-right .btn-outline-default {
  padding: 0.375rem 3rem;
  border-radius: 0.25rem;
  transition: 0.4s;
  color: #adbbbd;
  border-color: #adbbbd;
  text-transform: capitalize;
}
#news-slider .content-right .btn-outline-default:hover {
  color: white;
  background-color: black;
  border-color: black;
}

#social-feeds i {
  background-color: gray;
  font-size: 18px;
  padding: 10px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#social-feeds img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (min-width: 1599px) {
  .container {
    min-width: 80% !important;
  }
  .main-nav > ul > li a, .main-nav * > ul > li a {
    font-size: 15px;
  }
  .main-nav .my-dropdown-toggle .fa, .main-nav * .my-dropdown-toggle .fa {
    padding: 0.1em;
    border-radius: 50%;
    font-size: 30px;
  }
  .main-nav .my-dropdown-toggle .flag, .main-nav * .my-dropdown-toggle .flag {
    padding: 1px 10px;
    width: 100%;
    font-size: 15px;
    padding-left: 20px;
    margin-left: -15px;
    float: right;
  }
  .main-nav .my-dropdown-toggle .flag .flag-container, .main-nav * .my-dropdown-toggle .flag .flag-container {
    width: 100%;
  }
  .main-nav .my-dropdown-toggle .flag .flag-container img, .main-nav * .my-dropdown-toggle .flag .flag-container img {
    width: 24px;
    height: 24px;
  }
  .main-nav .drop-down-menu, .main-nav * .drop-down-menu {
    padding: 1rem;
    min-width: 25rem !important;
    border-radius: 15px;
    transition: all 0.3s linear;
    font-size: 18px;
  }
  .main-nav .drop-down-menu select, .main-nav * .drop-down-menu select {
    font-size: 18px;
  }
  .main-nav .drop-down-menu.active, .main-nav * .drop-down-menu.active {
    position: absolute;
    transform: scaleY(1);
  }
  .header-slider .carousel-caption h6 {
    font-size: 40px;
  }
  .header-slider .carousel-caption h5 {
    font-size: 60px;
  }
  .header-slider .carousel-caption h4 {
    font-size: 80px;
  }
  .header-slider .carousel-caption .btn {
    font-size: 20px;
  }
  #discover {
    background-size: cover;
    background-position: center;
    height: 80vh;
  }
  #discover h6 {
    font-size: 34px;
  }
  #discover p {
    font-size: 23px;
  }
  #discover .btn {
    font-size: 1.5rem;
    height: 100%;
  }
  #featured h2, #whats-new h2 {
    font-size: 40px;
  }
  #featured h6, #whats-new h6 {
    font-size: 16px;
  }
  #featured p, #whats-new p {
    font-size: 15px;
  }
}
.col-2.active {
  border: 2px solid black !important;
}

@media (min-width: 1025px) {
  .h-lg-100 {
    height: 100% !important;
  }
  .h-lg-auto {
    height: auto !important;
  }
  .fixed-lg-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
  }
}
@media (min-width: 768px) {
  .w-md-75 {
    max-width: 80%;
    min-width: unset !important;
  }
  .w-md-100 {
    width: 110% !important;
  }
  .ml-md-n20 {
    margin-left: 20px;
  }
  .position-absolute.place-md-center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 1025px) {
  section {
    overflow: hidden !important;
    max-width: 100% !important;
  }
  .main-nav ul li a {
    font-size: 12px;
  }
  .carousel-caption h6 {
    font-size: 20px;
  }
  .carousel-caption h5 {
    font-size: 35px;
  }
  .carousel-caption h4 {
    font-size: 40px;
  }
  .carousel-caption p {
    font-size: 17px;
  }
  #discover h6 {
    font-size: 26px;
  }
  #discover p {
    font-size: 18px;
  }
  #discover .btn {
    font-size: 1rem;
    height: 100%;
  }
}
@media (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
  [data-aos] {
    overflow-x: hidden !important;
  }
  #header {
    margin-top: 15px;
  }
  .header-slider .carousel-caption h6 {
    font-size: 20px;
  }
  .header-slider .carousel-caption h5 {
    font-size: 25px;
  }
  .header-slider .carousel-caption h4 {
    font-size: 40px;
  }
  #discover h6 {
    font-size: 20px;
  }
  #discover p {
    font-size: 13px;
  }
  #discover .btn {
    font-size: 1rem;
    height: 100%;
    font-size: 13px;
  }
}
@media (max-width: 375px) {
  #how-it-work .point-details-ul {
    flex-direction: column;
  }
  #how-it-work .point-details-ul li {
    margin: 10px 0px;
    border-radius: 50px;
    cursor: pointer;
  }
  #how-it-work .point-details-ul li .content-right {
    width: 250px;
  }
  .blog {
    background-color: #2e61a1 !important;
  }
}
@media (max-width: 992px) {
  #header {
    top: 0;
  }
}
@media (max-width: 426px) {
  .header-slider .carousel-caption {
    width: 95%;
    right: 2%;
    left: 2%;
  }
  .header-slider .carousel-caption h6 {
    font-size: 15px !important;
  }
  .header-slider .carousel-caption h5 {
    font-size: 20px !important;
  }
  .header-slider .carousel-caption h4 {
    font-size: 30px;
  }
  .header-slider .carousel-caption .btn {
    font-size: 13px;
  }
  #header {
    margin-top: 15px;
  }
  #header.header-scrolled .logo {
    margin-top: auto;
  }
  #header .logo img {
    max-height: 40px !important;
  }
  #header-banner {
    max-height: 60vh;
  }
  #header-banner .my-auto {
    margin-top: 100px !important;
  }
  #header-banner h1 {
    font-size: 25px;
  }
  #header-banner img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #modal-body.mt-md-n5 {
    margin-top: 0rem !important;
  }
  #services-sec h4, #accessories-sec h4 {
    font-size: 17px;
  }
  #services-sec h2, #accessories-sec h2 {
    font-size: 18px;
  }
  footer .main-nav ul {
    flex-wrap: wrap;
  }
  footer .main-nav ul li {
    padding: 5px 15px;
  }
  footer .main-nav ul li a {
    font-size: 14px;
    text-align: center;
  }
}

#category-header-content p{
  color: #000 !important;
  font-size: 0.8rem;
}

#product-header-title{
  font-size: 28px;
  margin: 0px;
}

#category-footer-content p{
  font-size: 0.8rem;
}

#category-footer-content h1,
#category-footer-content h2,
#category-footer-content h3,
#category-footer-content h4{
  font-size: 1.2rem;
}
